site_name: 'Butter'
page_logo_alt: 'Butter App Feature Logo'
title: 'Life without internet made smoother. <br /> Get access to tools that help.'
text:
  show_chat: |
    This Butter Box offers an Android app store and chat rooms. Download the Butter app to discover and download free, ad-free apps or to spread the love and share apps offline. Or, create a chat room which hangs on to messages while you're gone and delivers them whenever your device reconnects to the Butter Box.
  dont_show_chat: |
    Butter features a collection of apps to make life without the internet a little smoother. Use it to discover and download free, ad-free apps or to spread the love and share offline.
fdroid_apps_caption: Just a few of the apps available via Butter
fdroid_button_text: 'DOWNLOAD ANDROID APP'
chat_button_text: 'CREATE A CHAT ROOM'
app_tiles_image_alt: 'Butter App features collection'
view_all_apps: 'View All Apps'
built_on_fdroid: Built on F-Droid Free Software

modal:
  title: 'Butter: Free, ad-free apps to help you offline'
  butter_app_logo_alt: 'Butter App Logo'
  text: |
    Be in-the-know, be entertained, manage business and life—even with little internet. Butter app makes it easy to find apps that use less internet and battery. Download your favorites, and get free updates from Butter. Care to share? Send any app on your phone to a friend near you with Butter nearby. No internet needed.
  info_list:
  - By Team Butter
  - Available for Android phones
  - Less than 10 MB!
  button_text: 'DOWNLOAD ANDROID APP'
  warning: |
    You will need to enable downloads from unknown sources to install this app on your Android phone.

captive:
  welcome_message: |
    Welcome to Butterbox.
  welcome_details: |
    This network doesn't provide internet access, just the next best thing, the Butter app. Butter features a collection of apps to make life without the internet a little smoother.
    <br/><br/>Once you've connected, simply open http://butterbox.lan in your browser. 
  continue_button: 'Continue'
